[general]
version = 4
name = High Speed
definition = taz_pro_xt_lb_se

[metadata]
quality_type = high speed
type = quality
material = colorFabb_XT_(colorFabb)
weight = 0
setting_version = 19

[values]
bottom_thickness = 0.8
brim_line_count = 10
cool_fan_speed_max = 100
cool_fan_speed_min = 75
cool_min_layer_time = 15
cool_min_layer_time_fan_speed_max = 15
layer_0_z_overlap = 0.5
layer_height_0 = 0.425
material_bed_temperature = 70
material_print_temperature = 250
raft_airgap = 0.5
retraction_amount = 1
retraction_speed = 10
speed_infill = 40
speed_layer_0 = 15
speed_print = 40
speed_wall = 30
speed_wall_0 = 30
speed_wall_x = 35

support_infill_rate = 30
top_thickness = 0.8
wall_thickness = 1.0

